# Bosnian translation of kinetd.po.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Helic Bakir <bh@linux.org.ba>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:23+0200\n"
"PO-Revision-Date: 2006-04-19 09:49+0000\n"
"Last-Translator: Bakir Helic <Unknown>\n"
"Language-Team: Bosanski <bs@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2011-04-22 08:59+0000\n"
"X-Generator: Launchpad (build 12883)\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Konekcija sa %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Poziv  \"%1 %2 %3\" nije uspio"
